蓝凌OA datajson.js远程命令执行漏洞

威胁等级
高危
漏洞分类
远程命令执行
影响资产分类
应用服务
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2022-3814
CVE
-
CNVD
-
CNNVD
-

漏洞描述

深圳市蓝凌软件股份有限公司数字OA(EKP)存在远程命令执行漏洞。攻击者可利用漏洞执行任意命令,获取服务器权限。

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本:https://www.landray.com.cn/